header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250806.021013'
    fullname: Rocky Linux
    id: Rocky-9.6-20250806.021013
    release: '9.6'
    timestamp: 1754446214.6099684
